# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
rust-version = "1.60.0"
name = "rofi-mode"
version = "0.1.1"
description = "High-level library for creating Rofi plugins and custom modes"
keywords = [
    "rofi",
    "mode",
    "plugin",
]
categories = ["api-bindings"]
license = "MIT"
repository = "https://github.com/SabrinaJewson/rofi-mode.rs"
resolver = "2"

[dependencies.bitflags]
version = "1.3.2"

[dependencies.cairo-rs]
version = "0.15.10"

[dependencies.libc]
version = "0.2.122"

[dependencies.pango]
version = "0.15.10"

[dependencies.rofi-plugin-sys]
version = "0.1.0"
